Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# import-utilities.h File Reference

Utility functions for writing import modules. More...

`#include "Account.h"`

## Setter-getters
Setter and getter functions for the online_id kvp_frame for Accounts.
const gchar * | gnc_import_get_acc_online_id (Account *account)
void | gnc_import_set_acc_online_id (Account *account, const gchar *string_value)
## Setter-getters
Setter and getter functions for the online_id kvp_frame for Transactions.
const gchar * | gnc_import_get_trans_online_id (Transaction *transaction)
void | gnc_import_set_trans_online_id (Transaction *transaction, const gchar *string_value)

## Detailed Description

Utility functions for writing import modules.

Author:
  Copyright (C) 2002 Benoit Grégoire <bock@step.polymtl.ca>